### Name: btahomologyHGID
### Title: A vector containing all the HomoloGeneIDs for Bos taurus
### Aliases: btahomologyHGID
### Keywords: datasets

### ** Examples

    require("annotate") || stop("annotate unavailable")
    get(btahomologyHGID[1], btahomologyDATA)



